@charset "utf-8";

/* Q&A----------------------------- */
.decoration{
    padding-bottom: 60px;
}
.qna-wrapper{
    padding: 20px 0;
}
.qna-wrapper .main-width{
    padding: 10px 0 20px;
}
.qna-wrapper .main-width[open]{
    padding: 10px 0;
}
.qna-container{
    display: flex;
    align-items: center;
    gap: 10px;
}
.qna-icon{
    border-radius: 99999px;
    font-size: 25px;
    width: 40px;
    height: 40px;
    line-height: 35px;
    color: #fff;
    padding: 0;
    text-align: center;
    color: #fff;
    flex-shrink: 0;
}
/* Q */
.q-container{
    border-bottom: 1px solid #B4B3B380;
    padding: 20px 0 10px;
}
.q-container .q-icon{
    background-color: var(--main-color-blue);
}
.q-container .q-text{
    font-size: 1.4rem;
    font-weight: 600;
}
/* A */
.a-container{
    padding: 10px 0 20px;
}
.a-container .a-icon{
    background-color: var(--main-color-pink);
}
@media (max-width: 768px) {
    .qna-wrapper{
        padding: 10px 0;
    }
    .q-container{
        padding: 10px 0 5px;
    }
    .q-container .q-text{
        font-size: 1.1rem;
    }
    .a-container{
        padding: 5px 0 10px;
    }
    .a-container .a-icon{
        align-self: flex-start;
    }
}